Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 8 reacties
Bron: Netscape Browser, submitter: taco1978

Netscape is één van de oude bekenden in browserland. De ontwikkeling heeft lange tijd stil gestaan, maar sinds het begin van dit jaar heeft men de bal weer opgepakt. Netscape 8 heeft technologie aan boord tegen phishing door gebruik te maken van een blacklist die drie maal per dag vernieuwd wordt, ondersteuning voor tabbed browsing en een RSS-feed die het laatste nieuws laat zien. De browser is gebaseerd op Mozilla Firefox en maakt standaard gebruik van de Gecko-engine daarnaast wordt ook de Internet Explorer-engine ondersteund. Versie 8.0.3.1 is sinds kort beschikbaar om een aantal beveiligingslekken op te lossen. De veranderingen zien er als volgt uit:

What's fixed in this version?
  • Four critical security vulnerabilities (two can be found here http://browser.netscape.com/ns8/security/alerts.jsp, and documentation for the other two will be released shortly)
    • MFSA 2005-56 Code execution through shared function objects
    • MFSA 2005-53 Standalone applications can run arbitrary code through the browser
  • Fixed remaining history syncing issues between rendering engines
  • Various bug and crash fixes
[break]De aangeboden download is een installer van slechts 281KB die de verschillende benodigde onderdelen zelf op zal halen om ze daarna te installeren. Let er wel op dat tijdens de installatie ook Netscape Partner Software geïnstalleerd kan worden wanneer deze niet uitgevinkt wordt.
Moderatie-faq Wijzig weergave

Reacties (8)

Is deze versie van Netscape gebaseerd op Firefox 1.06?
Weet iemand dat toevallig?
Want ik kwam soms dezelfde problemen tegen in Netscape als in Firefox.
Veel van deze problemen zijn opgelost in Firefox 1.06 en dat zou kunnen impliceren dat deze versie van Netscape deze problemen ook niet meer heeft.
In het about venster lees ik de volgende user-agent:
Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20050720 Netscape/8.0.3.1
Zoals je ziet wordt hier revision 1.7.5 gebruikt. Dat komt dus overeen met Firefox 1.0.4. Echter is de Gecko build nummer hoger dan in mijn Firefox 1.0.6 NL (Gecko/20050717) installatie.

Daarbij kun je zien dat de security updates van Firefox 1.0.6 en Netscape 8.0.3.1 vrij goed overeen komen.

Ik denk dus dat het de updates van de nieuwste Firefox wel bevat. ;)
Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20050720 Netscape/8.0.3.1

Zoals je ziet wordt hier revision 1.7.5 gebruikt. Dat komt dus overeen met Firefox 1.0.4. Echter is de Gecko build nummer hoger dan in mijn Firefox 1.0.6 NL (Gecko/20050717) installatie.
Of ze hebben simpelweg op ongeveer dezelfde data een nieuwe build gemaakt. Beetje gokken of de beveiligings-updates erin zitten lijkt me niet erg handig. Ik zou het eerst eens gaan uitzoeken/vragen bij netscape.
Is deze versie van Netscape gebaseerd op Firefox 1.06?
Weet iemand dat toevallig?
Want ik kwam soms dezelfde problemen tegen in Netscape als in Firefox.
Veel van deze problemen zijn opgelost in Firefox 1.06 en dat zou kunnen impliceren dat deze versie van Netscape deze problemen ook niet meer heeft.
Voor zover ik weet zijn er tussen Firefox 1.0 en 1.0.6 alleen maar security bugs en een paar hele kleine bugs opgelost. Ik kan me niet voorstellen dat 1 van die kleine bugs jou dwars zat?
Kan je makkelijk switchen tussen de IE engine en Gecko?

Ik gebruik nu standaard FireFox, maar moet zo nu en dan toch teruggrijpen op IE (meestal AxtiveX)... het zou makkelijker zijn als ik een browser had die ik heel makkelijk even naar IE kan switchen als ik weer eens op zo'n (irritante) IE-only site kom...
Dat kan met een extensie van FF, rechtermuisknop, switch to IE en klaar.
:? Bij mij zegt de installer dat mijn systeem niet aan de minimale eisen voldoet, er schijnt te weinig RAM te zijn. Er zit 256MB in, tijdens installeren was er 96MB vrij.

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True